package com.oguerreiro.resilient.service.dto.activity;

import java.io.Serializable;

public class ActivityInfoDTO implements Serializable {
	String activityKey;
	
	public ActivityInfoDTO(String activityKey) {
		this.activityKey = activityKey;
	}

	public String getActivityKey() {
		return activityKey;
	}

	public void setActivityKey(String activityKey) {
		this.activityKey = activityKey;
	}
}
